

@media only screen and (max-width: 1024px) {

    .pageContainer {
        padding-left: 235px;
    }

    #pageContent {
        width: auto;
        padding-right: 20px;
    }

}


@media only screen and (max-width: 768px) {


    #pageContent {
        padding-right: 10px;
    }

    .pageContainer {
        padding-left: 10px;
    }

    #mainContent {
        min-height: 0;
    }

    .ui-button {
        width: 100%;
    }

}

